{
	"name": "Z: Usui Pass DH (Short)",
	"description": "Project Kaido",
	"tags" : ["Usui Touge"],
	"geotags": ["lat", "lon"],
	"country": "Japan",
	"city": "Annaka, Gunma",
	"length": "4500 M",
	"width": "9 Meters",
	"pitboxes": "32",
	"run": "Drif, Grip"
}